=== debian/changelog ===
kf6-kitemmodels (6.19.0+p24.04+vstable+git20251008.0748-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:48:04 +0000

kf6-kitemmodels (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:00:51 +0000
