## kf6-kitemmodels 6.19.0+p24.04+vstable+git20251019.0047

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,7 +28,7 @@
 include(CMakePackageConfigHelpers)
 include(ECMGenerateQDoc)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6Core ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 find_package(Qt6Qml ${REQUIRED_QT_VERSION} NO_MODULE)
