=== debian/control ===
Source: kf6-kitemmodels
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kitemmodels
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kitemmodels.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kitemmodels
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kitemmodels
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6itemmodels6, qml6-module-org-kde-kitemmodels
Description: additional item/view models for Qt Itemview (documentation)
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the qch documentation files.

Package: kf6-kitemmodels-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kitemmodels (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         ${misc:Depends}
Recommends: kf6-kitemmodels (= ${source:Version})
Replaces: libkf6itemmodels-dev, libkf6itemmodels-doc
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the development files.

Package: libkf6itemmodels-doc
Architecture: all
Depends: kf6-kitemmodels-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6itemmodels6
Architecture: all
Depends: kf6-kitemmodels, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kitemmodels
Architecture: all
Depends: kf6-kitemmodels, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6itemmodels-dev
Architecture: all
Depends: kf6-kitemmodels-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
