=== debian/changelog ===
kf6-kitemmodels (6.20.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.20.0)
  * Make build time tests non fatal.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Nov 2025 16:14:46 +0000
