## kf6-kitemmodels 6.21.0+p24.04+vstable+git20260102.1100

=== CMakeLists.txt ===
--- 
+++ 
@@ -51,7 +51,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10.0
+    QT 6.11.0
 )
 
 add_subdirectory(src)
