## kf6-kitemmodels 6.22.0+p24.04+vstable+git20260122.1233

=== debian/changelog ===
kf6-kitemmodels (6.22.0+p24.04+vstable+git20260122.1233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:33:20 +0000

kf6-kitemmodels (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:43:28 +1000
