=== debian/changelog ===
kf6-kitemmodels (6.22.0+p24.04+vstable+git20260126.0633-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 06:33:16 +0000
